[URL]
GameName=Outbreak_P2

[/Script/EngineSettings.GameMapsSettings]
EditorStartupMap=/Game/Outbreak/Level/MainMenuLevel.MainMenuLevel
GameDefaultMap=/Game/Outbreak/Level/MainMenuLevel.MainMenuLevel
TransitionMap=
bUseSplitscreen=True
TwoPlayerSplitscreenLayout=Horizontal
ThreePlayerSplitscreenLayout=FavorTop
GlobalDefaultGameMode=/Game/Outbreak/GameModes/Outbreak.Outbreak_C
GlobalDefaultServerGameMode=None

[/Script/IOSRuntimeSettings.IOSRuntimeSettings]
MinimumiOSVersion=IOS_11

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_ThirdPersonBP",NewGameName="/Script/Outbreak_P2")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_ThirdPersonBP",NewGameName="/Script/Outbreak_P2")

[/Script/NavigationSystem.RecastNavMesh]
RuntimeGeneration=Dynamic

